data:
  activityKind:
    description: Ремонт і технічне обслуговування машин і устатковання промислового
      призначення
    id: '33.12'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Виробництво будівельних металевих конструкцій і частин конструкцій
    id: '25.11'
    scheme: КВЕД
  - description: Інші спеціалізовані будівельні роботи, н.в.і.у.
    id: '43.99'
    scheme: КВЕД
  - description: Неспеціалізована оптова торгівля
    id: '46.90'
    scheme: КВЕД
  - description: Технічні випробування та дослідження
    id: '71.20'
    scheme: КВЕД
  - description: Установлення та монтаж машин і устатковання
    id: '33.20'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '36007'
    streetAddress: Україна, 36007, Полтавська обл., місто Полтава, ВУЛИЦЯ КУЧЕРЕНКА,
      будинок 11, квартира 37
  founders:
  - address:
      countryName: Україна
      postalCode: '36007'
      streetAddress: Україна, 36007, Полтавська обл., місто Полтава, ВУЛИЦЯ КУЧЕРЕНКА,
        будинок 11, квартира 37
    capital: 500
    first_middle_name: ЄВГЕНІЙ ВОЛОДИМИРОВИЧ
    last_name: ГАФІАТУЛІН
    name: ГАФІАТУЛІН ЄВГЕНІЙ ВОЛОДИМИРОВИЧ
    role: 4
    role_text: засновник
  identification:
    id: '32317314'
    legalName: ПРИВАТНЕ ПІДПРИЄМСТВО "СЕРВІС-КОМПЛЕКТ"
    scheme: UA-EDR
  management: ЗАСНОВНИК
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: cc66eed06366446582a0e4c701c86deb
  sourceDate: '2022-10-10T06:03:57+00:00'
  sourceRequests:
  - req-31d40b3a-cd43-4d4b-85a4-6534e06cbb18
  version: 2.0.0
